<?php
if (!defined("WHMCS")) {
	exit("This file cannot be accessed directly");
}

$result = select_query("tbldomainpricing");
$apiresults = array();
//$apiresults = array("result" => "success", "totalresults" => mysql_num_rows($result));

while ($data = mysql_fetch_array($result)) {
	$rows = array("id" => $data['id'], "tld" => $data['extension'] );
	$apiresults[] = $rows;
}
?>